If you regularly use an MS-DOS machine, this ZCPR3 utility may 
make the transition more comfortable.  It loads character sets to 
Wyse 60 and Televideo 965 terminals, including a Roman font 
similar to that on MS-DOS machines and a Courier font somewhat 
easier to read than the native one.  Provision has been made for 
a user-defined font for those who want to design their own.
